<sqtm-app-team-view (teamDeleted)="gridService.refreshData()">
  <div
    ngProjectAs="[projection=context-buttons]"
    class="flex-column m-t-10"
    style="width: 40px"
  >
    <sqtm-core-close-button class="m-b-20"></sqtm-core-close-button>
    <sqtm-core-fold-button></sqtm-core-fold-button>
  </div>
</sqtm-app-team-view>
